body{background:#f5f5f5;font-size:14px;margin-left:auto;margin-right:auto;width:100%;overflow-x:hidden}
strong{font-weight:700}
.jisiframe mip-iframe iframe{width:100%!important}
b{font-weight:700}
font-weight .head{background:#ed4040}
p{line-height:1}
.search-wraps{width:100%;height:.6rem;padding:.15rem 0;background:0 0;position:fixed;top:0;left:0;z-index:99999}
.search-mains{width:100%;margin:0 auto;height:.6rem;display:flex}
.search-back{width:10%}
.search-back .backIon{display:block;width:.22rem;height:.38rem;background:url(../images/return.png) no-repeat;background-size:100%;margin:.1rem .2rem}
.search-back a.backIon.none{display:none}
.search-heads{width:69%;height:.6rem;background:#fff;border-radius:.3rem}
.search-heads .search-label{background:#efefef;border-radius:1rem;height:.6rem;flex:1;margin-left:.3rem;margin-top:.15rem}
.search-heads .small-logo{width:.4rem;height:.39rem;background:url(../images/search-logo.png) no-repeat;background-size:100%;display:block;margin:.12rem .26rem;float:left}
.search-heads .search-label{width:4rem;border-left:1px solid #eee;border-radius:0;height:.4rem;margin:.1rem 0;background:0 0}
.search-heads .search-label .search-left{width:.3rem;height:.3rem;margin-right:.2rem;margin-left:.2rem;margin-top:.05rem;background:url(../images/search-fdj.png) 0 0 no-repeat;background-size:.3rem .3rem}
.search-heads .search-ipt{border:none;height:.4rem;background:0 0;font-size:.28rem;color:#999;width:3.2rem;display:block}
.search-btns{width:10%;height:.4rem;margin:.1rem .24rem;background:0 0;color:#fff;font-size:.32rem;border:none}
.indexbanner{background:#fff;display:block}
.adv_sort_img .icon{width:.87rem;height:.87rem}
.index-topics{display:flex;overflow:hidden;padding:.2rem .2rem .27rem}
.index-topics .adv_sort_img{flex:1}
.adv_sort_img{display:block;float:left;width:23.5%;height:auto;margin:0 1.9% .14rem 0}
.adv_sort_img p{font-size:.32rem;color:#5e5e5e}
.index-sort{width:100%;height:auto;background:#fff;padding:.3rem 0 0;margin-bottom:.2rem}
.index-sort>.title{font-size:.32rem;color:#666;text-align:center;line-height:.32rem;overflow:hidden;position:relative}
.index-sort>.title i,.index-sort>.title span{padding:0 .16rem;color:#bdbdbd}
.index-sort .title a{position:absolute;right:.2rem;top:0;font-size:.28rem;color:#9b9b9b}
.index-sort .sort-content{width:100%;height:auto;height:3.23rem;padding-top:.3rem;display:flex}
img.mip-fill-content,mip-img.mip-element{object-fit:cover}
video.mip-fill-content,mip-video.mip-element{object-fit:cover}
.index-sort .leftVideo{width:50%;height:3.23rem;border-right:1px solid #eee}
.index-sort .contBox{width:100%;display:block;height:100%;position:relative}
.index-sort .contBox2{flex:1;border-bottom:1px solid #eee;position:relative}
.index-sort .contBox2 mip-img{height:100%}
.index-sort .leftVideo .contBox img{display:block;width:100%;height:100%}
.index-sort.other{margin-bottom:0.5rem}
.index-sort .leftVideo mip-img mip-i-space,.index-sort .rightVideo mip-img mip-i-space{display:block;opacity:.4;height:100%;width:100%;background:#000;position:absolute;z-index:10;}
p.articleTitle{position:absolute;bottom:.1rem;left:.3rem;right:.3rem;font-size:.34rem;line-height:.38rem;color:#fff;z-index:12;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.rightVideo{width:50%;height:3.23rem;display:flex;flex-direction:column}
.rightVideo a:last-child{border-bottom:none}
.food.index-sort .sort-content{display:block;box-sizing:border-box}
.food.index-sort .sort-content{box-sizing:border-box}
.sort-content-food{width:94%;margin:.3rem auto .2rem;height:auto;overflow:hidden}
.sort-content-food .contBox3{width:49.6%;height:auto;min-height:3.78rem;float:left;border-right:.02rem solid #fff;border-bottom:.02rem solid #eee;padding-bottom:.28rem}
.food.index-sort .contBox3 mip-img{width:100%;display:block;height:1.98rem}
.food.index-sort .sort-content .leftVideo:nth-child(even){border-right:none}
p.articleTitle2{line-height:1.2;overflow:hidden;width:100%;height:.8rem;font-size:.34rem;color:#2d2d2d;margin:.22rem 0 .17rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
p.count{line-height:1;font-size:.26rem;color:#9b9b9b}
.cont2 .title{width:3.8rem}
.cont2 .title .p1{margin-top:0}
.cont3 .img-v{width:3rem;height:1.9rem}
.cont2 .title .p1{font-size:.34rem;color:#333;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.cont3-mask{width:3rem;height:1.9rem}
.vid_bg{padding:.05rem .08rem;width:auto;position:absolute;right:.1rem;bottom:.1rem;background:#000;background-color:rgba(0,0,0,.4);text-align:right;margin-right:.06rem;border-radius:.2rem}
.footer-float{width:100%;height:1.2rem;background:#fff;border-top:1px solid #eee;position:fixed;bottom:0;left:0;display:flex;z-index:9999999}
.footer-float .footer-box{flex:1;display:flex;align-items:center;justify-content:center;flex-direction:column}
.footer-float .footer-box{color:#999;font-size:.28rem}
.footer-float .footer-box.active{color:red;font-size:.28rem}
.footer-float .footer-box .foot-icon{width:.43rem;height:.43rem;display:block;margin-bottom:.1rem}
.footer-float .footer-box .foot-icon.index{background:url(../images/bottom-index.png) no-repeat;background-size:100%;width:.56rem;}
.footer-float .footer-box .foot-icon.video{background:url(../images/bottom-xz.png) no-repeat;background-size:100%}
.footer-float .footer-box .foot-icon.us{background:url(../images/bottom-me.png) no-repeat;background-size:100%}
.hotlist{background:#fff}
.histlist{margin-top:.2rem;background:#fff}
.swiper-container{height:3.6rem}
#MIP-LLIGTBOX-MASK{position:inherit!important;top:0!important;left:0!important;width:inherit!important;height:inherit!important;background-image:none!important;background:0 0;z-index:10000!important;display:none}
.mip-no-scroll .search-wraps{background:#ed4040}
.search-back .backIon{display:none!important}
.mip-no-scroll .search-back .backIon{display:block!important}
.mip-carousel-indicatorbox{position:absolute;bottom:3px;right:10px;color:#fff;font-size:16px}
.listsearch-wraps{background:#ed4040}
@keyframes slidein { 
from{ 
background:rgba(273,64,64,0); 
} 
to{ 
background:rgba(273,64,64,1); 
} 
}
@-webkit-keyframes slidein { 
from{ 
background:rgba(273,64,64,0); 
} 
to{ 
background:rgba(273,64,64,1); 
} 
}
@-moz-keyframes slidein { 
from{ 
background:rgba(273,64,64,0); 
} 
to{ 
background:rgba(273,64,64,1); 
} 
}
@-o-keyframes slidein { 
from{ 
background:rgba(273,64,64,0); 
} 
to{ 
background:rgba(273,64,64,1); 
} 
}
#top-wraps{background:rgba(273,64,64,0);
animation-delay:3s;
-webkit-animation-delay:3s;
-moz-animation-delay:3s;
-ms-animation-delay:3s;
-o-animation-delay:3s;
animation-duration:300ms;
-webkit-animation-duration:300ms; 
-moz-animation-duration:300ms;
-ms-animation-duration:300ms;
-o-animation-duration:300ms;
animation-name:slidein;
-webkit-animation-name:slidein;
-moz-animation-name:slidein;
-ms-animation-name:slidein;
-o-animation-name:slidein;
animation-fill-mode:forwards;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-ms-animation-fill-mode:forwards;
-o--animation-fill-mode:forwards;
}
.wrap-02{margin-top:43px;}
.listnav{overflow:hidden;overflow-x:auto;-webkit-overflow-scrolling:touch;white-space:nowrap}
.listnav a{float:inherit;display:inline-block}
.listnav a{position:relative;font-size:.34rem;margin-right:.4rem;cursor:pointer;color:#333;border-bottom:2px solid #fff}
.pagination{width:100%;margin:0;padding:10px;text-align:center;font-size:12px;display:block;border-top:1px solid #eee;overflow:hidden}
.pagination ul{display:inline-block;margin-left:0;margin-bottom:0;padding:0}
.pagination ul>li{display:inline-block;list-style:none}
.pagination ul>li>a,.pagination ul>li>span{margin:3px 2px;float:left;padding:5px 12px;background-color:#ddd;color:#666;border-radius:2px}
.pagination ul>li.next-page a{background-color:#d6544d;color:#fff}
.other{margin-bottom:1.5rem}
mip-form div{padding:0;display:block}
.search-btns{width:10%;height:.4rem;margin:.1rem .24rem;background:0 0;color:#fff;font-size:.32rem;border:none;border:0!important;border-radius:5px!important;color:#fff!important;background-color:inherit!important;padding:0!important}
#wx-lightbox{bottom:0px}
.mydiv{background:#fff;width:75%;left:50%;top:50%;filter:alpha(opacity=100);opacity:1;margin-left:-37.5%!important;-webkit-transform:translateY(-50%);position:absolute !important;border-radius:8px}
.sub .gwc_success{text-align:center}
.sub .gwc_success .gwc_sm .gwc_p01{font-size:24px;font-weight:700;color:#333;line-height:74px}
.sub .gwc_success .gwc_sm .gwc_p02{line-height:26px;font-size:20px;color:#909090;text-align:left;word-break:break-all;padding:0 30px;-webkit-user-select:text}
.sub .gwc_success .gwc_sm .gwc_p02 span{color:#e73030;-webkit-user-select:text;font-weight:700}
.sub .gwc_success .gwc_sm .gwc_p03{margin-top:30px;font-size:20px;color:#ef0909;border-top:solid 1px #e3e3e3;line-height:50px}
.pren{padding-bottom:.3rem}
.xzh_fs{display:none!important}
.mip-carousel-slideBox .mip-fill-content {
       margin: inherit;
    height: auto;
   
}
.aayby{padding-bottom: 1.3rem;}
.mip-fill-content {display:block;min-width:100%;max-width:100%;height:auto;margin:auto}


